* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: calc(100vw / 7.5);
}

html,
body {
  background: none !important;
}

img,
a {
  display: block;
}

.banner {
  width: 100%;
  margin-bottom: 0.7rem;
}

.warrap {
  width: 100%;
  overflow: hidden;
}

.footer {
  width: 100%;
  line-height: 0.5rem;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  background-color: #1a84cf;
}

.nav-bar {
  width: 100%;
  background: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}

.nav-bar .nav-content {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-bar .nav-content .logo {
  width: 1.2rem;
}

.nav-bar .nav-content .navlist {
  flex: 1;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
}

.nav-bar .nav-content .navlist .nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.16rem;
  font-weight: bold;
  position: relative;
  cursor: pointer;
  width: .8rem;
  height: 7vh;
}

.nav-bar .nav-content .navlist .nav-list:first-child {
  width: .72rem;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(2) {
  width: 1.1rem;
}

.nav-bar .nav-content .navlist .nav-list:nth-child(5) {
  width: .6rem;
}

.nav-bar .nav-content .navlist .nav-list>a {
  color: #121212;
  width: 95%;
  margin: 0 auto;
  text-align: center;
}

.nav-bar .nav-content .navlist .nav-list .a-list {
  width: 100%;
  display: none;
  background: #ffffff;
  z-index: 2;
  position: absolute;
  top: 7vh;
  color: #121212;
}

.nav-bar .nav-content .navlist .nav-list .a-list>a {
  font-size: 0.16rem;
  color: #121212;
  font-weight: bold;
  text-align: center;
  margin: .2rem 0;
}

.nav-bar .nav-content .navlist .nav-list .a-list>a:hover {
  color: #1d76bd;
}

.nav-bar .nav-content .navlist .nav-list::after {
  display: none;
  position: absolute;
  content: '';
  background-color: #1682ce;
  width: 21px;
  height: 3px;
  bottom: 3px;
  left: 50%;
  transform: translate(-50%, 0);
}

.nav-bar .nav-content .navlist .nav-list.active::after {
  display: block;
}

.nav-bar .nav-content .ycjh {
  width: 0.7rem;
}

.ai {
  width: 1.32rem;
  position: absolute;
  bottom: 1.5rem;
  right: 0.46rem;
  z-index: 99;
  cursor: pointer;
}

.foo {
  width: 100%;
  margin: 0 auto 2.8rem;
  position: relative;
  padding: 1rem 0.4rem 0;
}

.foo .foo-con {
  width: 100%;
}

.foo .foo-con .foo-title {
  font-size: 0.28rem;
  color: #1a84cf;
  position: relative;
  text-align: center;
  height: 0.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.foo .foo-con .foo-title::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0.44rem;
  height: 3px;
  background-color: #8dc224;
}

.foo .foo-con .link-content {
  width: 100%;
  padding: 0.3rem 0.2rem;
  height: 55vh;
  background-color: #ffffff;
  box-shadow: 0px 0px 6px 0px rgba(26, 132, 207, 0.4);
}

.foo .foo-con .link-list {
  width: 100%;
  height: 100%;
  padding-right: 0.26rem;
  overflow-y: auto;
}

.foo .foo-con .link-list::-webkit-scrollbar-thumb {
  background-color: #c4e7ff;
}

.foo .foo-con .foo-list {
  color: #252525;
  font-size: 0.24rem;
  line-height: 0.35rem;
  border-bottom: 2px solid #e5e5e5;
  display: flex;
  justify-content: space-between;
  padding: 0.1rem 0;
}

.foo .foo-con .foo-list>span:first-child {
  flex: 1;
  overflow: hidden;
  /* text-overflow: ellipsis; */
  /* white-space: nowrap; */
  padding-right: 0.3rem;
}

.foo .foo-con .foo-list:hover {
  color: #1a84cf;
}

.contents {
  width: 100%;
  margin: 0 auto 1rem;
  padding: 0 0.26rem;
  position: relative;
}

.contents .index-tip {
  font-size: 0.28rem;
  color: #1a84cf;
  position: relative;
  text-align: center;
  height: 0.5rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.contents .index-tip::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0.44rem;
  height: 3px;
  background-color: #8dc224;
}

.contents .p {
  text-indent: 2em;
  text-align: justify;
  color: #2f2f2f;
  font-size: 0.22rem;
  line-height: 1.73;
  margin-bottom: 10px;
}

.contents .envelope {
  width: 100%;
  margin: 0.5rem auto 0;
}

.contents .tip {
  width: 2.5rem;
  margin: 0 auto 0.7rem;
}

.contents .c-tip {
  width: 100%;
  padding: 0 0.5rem;
  margin: 0 auto 1rem;
}

.contents .s-tip {
  width: 100%;
  padding: 0 0.8rem;
  margin: 0 auto 0.8rem;
}

.contents .vvv {
  width: 100%;
  margin: 0 auto 0.8rem;
}

.contents .then {
  font-size: 0.27rem;
  color: #303030;
  text-align: center;
  font-weight: bold;
  transform: translateX(-0.2rem);
}

.contents .en {
  margin-bottom: 1rem;
}

.contents .the {
  font-size: 0.21rem;
  color: #313131;
  text-align: center;
}

.job_content {
  margin: 0 auto 1rem;
  justify-content: space-start;
  align-content: center;
  display: flex;
  flex-wrap: wrap;
}

.job_content .job_list {
  width: 1.63rem;
  margin-left: 0.15rem;
  height: 0.7rem;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.3rem;
  color: #1a84cf;
  font-weight: bold;
  font-size: 0.19rem;
  text-align: center;
  border: 2px solid #1a84cf;
  background-color: #f1f9ff;
  background-image: url(../images/c-np.png);
  background-size: 0.53rem 0.15rem;
  background-position: 100% 0;
  background-repeat: no-repeat;
  margin-bottom: 0.3rem;
  border-radius: 3px 0 3px 3px;
}

.job_content .job_list:nth-child(4n + 1) {
  margin-left: 0;
}

.job_content .job_list.Deactive {
  background-image: url(../images/c-n.png);
}

.job_content .job_list.active {
  background-image: url(../images/c-new.png);
}

.social .job_list {
  border-radius: 3px;
  border: none;
  background-color: #ffffff;
  box-shadow: 0px 0px 7px 2px rgba(26, 132, 207, 0.4);
}

.social .job_list.active {
  background-image: url(../images/social-new.png);
}

.sharp .job_list {
  border-radius: 3px;
  border: none;
  background-color: #1a84cf;
  color: #ffffff;
}

.sharp .job_list.active {
  background-image: url(../images/s-new.png);
}

.sharp .job_list.Deactive {
  background-image: url(../images/s-n.png);
}

.trainee .job_list {
  color: #89c02a;
  border-radius: 0.3rem;
  border: none;
  background-color: #ffffff;
  background-image: url(../images/t-np.png), url(../images/trainee-title.png);
  background-size: 0.53rem 0.15rem, 100% 100%;
  background-position: 90% 0, 0 0;
}

.trainee .job_list.Deactive {
  cursor: not-allowed;
  background-image: url(../images/t-n.png), url(../images/trainee-title.png);
}

.trainee .job_list.active {
  background-image: url(../images/t-new.png), url(../images/trainee-title.png);
}

.pop {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: rgba(52, 52, 52, 0.58);
}

.pop .pop-content {
  border: 1px solid #248ad3;
  position: absolute;
  border-radius: 4px;
  top: 50%;
  left: 50%;
  width: 6rem;
  max-height: 94vh;
  transform: translate(-50%, -50%);
  background: #f6f6f6;
}

.pop .pop-content .pop-middle {
  width: 100%;
  max-height: 7rem;
  overflow-y: auto;
  margin-top: 0.26rem;
  padding: 0 0.2rem 0.4rem;
}

.pop .pop-content .pop-top {
  background: #248ad3;
  padding: 0.2rem 0.2rem 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.pop .pop-content .pop-top .pop-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.26rem;
  color: #fff;
}

.pop .pop-content .pop-top .pop-logo .pop-ai {
  width: 0.71rem;
  margin-right: 0.3rem;
}

.pop .pop-content .pop-top .close {
  width: 0.35rem;
  cursor: pointer;
}

.pop .pop-content .pop-titile-tip {
  padding: 0.2rem 0.2rem 0.01rem 0.2rem;
  background: #248ad3;
}

.pop .pop-content .pop-title {
  margin: 0 auto 0.26rem;
  font-size: 0.18rem;
  color: #fff;
  line-height: 1.722;
  text-align: justify;
}

.pop .pop-content .pop-title .pop-tip {
  font-size: 0.22rem;
  color: #248dd8;
  margin-bottom: 10px;
}

.pop .pop-content .ans-content {
  margin: 0 auto;
  height: 140px;
  overflow: hidden;
}

.pop .pop-content .ans-content.active {
  height: 400px;
  overflow-y: scroll;
}

.pop .pop-content .ans-content .ans-list {
  width: 100%;
  line-height: 30px;
  background-color: rgba(196, 231, 255, 0.58);
  cursor: pointer;
  background-image: url(../images/sen.png);
  background-size: 0.31rem 0.27rem;
  background-position: 97% 50%;
  background-repeat: no-repeat;
  color: #296b9b;
  font-size: 0.2rem;
  font-weight: bold;
  margin-bottom: 8px;
  border-radius: 3px;
  padding: 0 .5rem 0 .2rem;
  box-sizing: border-box;
}

.pop .pop-content .more-cont {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  margin: 0.2rem auto 0.7rem;
  font-size: 0.2rem;
  color: #296b9b;
  font-weight: bold;
}

.pop .pop-content .more-cont .more {
  cursor: pointer;
}

.pop .pop-content .ans-que {
  width: 100%;
}

.pop .pop-content .ans-que .box {
  width: 100%;
  margin-bottom: 0.2rem;
}

.pop .pop-content .ans-que .box .que {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 0.12rem;
}

.pop .pop-content .ans-que .box .que .que-png {
  width: 0.75rem;
}

.pop .pop-content .ans-que .box .que .que-text {
  max-width: 4.5rem;
  word-break: break-all;
  font-size: 0.2rem;
  line-height: 1;
  color: #f6f6f6;
  background: #248dd8;
  padding: 0.2rem 0.4rem;
  border-radius: 10px 0 10px 10px;
  margin-right: 0.3rem;
}

.pop .pop-content .ans-que .box .ans {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.pop .pop-content .ans-que .box .ans .ans-png {
  width: 0.57rem;
}

.pop .pop-content .ans-que .box .ans .ans-text {
  background: #ffffff;
  width: 4.5rem;
  padding: 0.2rem 0.3rem;
  margin-top: 0.22rem;
  margin-left: 0.3rem;
  border-radius: 3px;
  color: #363535;
  line-height: 1.5;
  font-size: 0.18rem;
  white-space: pre-wrap;
}

.pop .pop-content .pop-bottom {
  padding: 0 0.2rem;
  margin: 0.4rem auto 0.2rem;
  position: relative;
}

.pop .pop-content .pop-bottom .ans-inp {
  font-size: 0.18rem;
  padding: 0 0.6rem 0 0.4rem;
  color: #6c6c6c;
  width: 100%;
  border-radius: 10px;
  line-height: 0.5rem;
  border: 1px solid #248dd8;
  outline: none;
  background-color: #ffffff;
}

.pop .pop-content .pop-bottom .send {
  position: absolute;
  width: 0.46rem;
  height: 0.5rem;
  border-radius: 0 10px 10px 0;
  background: #248dd8;
  top: 1px;
  right: 0.2rem;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pop .pop-content .pop-bottom .send .search {
  width: 0.22rem;
}

.isZt {
  padding: 0 !important;
}

.isSm {
  font-size: 0.16rem !important;
}

.ans-ul {
  background: #fff;
  width: 4.5rem;
  margin-top: 10px;
  margin-left: 10px;
  padding: 14px 12px 12px;
  border-radius: 3px;
  text-align: justify;
  color: #0d0d0d;
  line-height: 1.3;
  font-size: 11px;
}

.ans-ul .lis {
  font-size: 13px;
  margin-bottom: 4px;
}

.ans-ul li {
  cursor: pointer;
  color: #296b9b;
}

#flash-video {
  display: block;
  width: 100%;
  margin-bottom: 0.7rem;
  height: 180px;
  object-fit: cover;
}

#flash-video2 {
  display: block;
  width: 100%;
  margin-bottom: 0.7rem;
  height: 220px;
  object-fit: fill;
}

canvas {
  display: none;
  width: 100%;
  margin-bottom: 0.7rem;
  height: 180px;
}

.ppp {
  margin-bottom: 1rem !important;
}

.ccc {
  padding: 0 1rem;
}

.conbox {
  width: 6.12rem;
  padding: 0.4rem 0.2rem 0.28rem;
  border-radius: 3px;
  background-color: rgba(128, 206, 250, 0.11);
  margin: 0 auto 60px;
  padding-top: 30px;
}

.conbox p {
  font-weight: bold;
  font-size: 0.22rem;
  color: #1a84cf;
  line-height: 1.758;
  text-align: center;
}

.conbox p:last-child {
  font-size: 0.18rem;
}

.conbox .zplc {
  margin: 0.3rem auto 0.1rem;
}

body {
  padding-top: 0.7rem;
}

#i1,
#i2,
#i3,
#i4,
#i5,
#i6 {
  padding-top: 1rem;
  margin-top: -1rem;
}

.nav-list {
  color: #121212;
}

.foo-list.new {
  position: absolute;
}

.foo-list.new::after {
  content: 'NEW';
  position: absolute;
  display: block;
  padding: 2px 4px;
  background: #1a84cf;
  color: #ffffff;
  line-height: 0.2rem;
  font-size: 12px;
  border-radius: 5px 0;
  right: 0;
  top: 0.17rem;
}


/* 弹窗的样式 */
.popup {
  /* font-family: '方正粗金陵简体'; */
  font-family: '楷体';
  position: fixed;
  top: 50%;
  left: 50%;
  display: none;
  transform: translate(-50%, -50%);
  /* background-color: #fff;
  color:#000; */
  width: 100%;
  padding: 5% 15%;
  box-sizing: border-box;
  min-height: 60%;
  /* display: none; */
  z-index: 1000;
  background: url(../images/xfbg.png) no-repeat top left/100% 100%;
}

.line {
  margin: .10rem auto;
  width: 60%;
}

.lettericon {
  width: 1.32rem;
  position: fixed;
  top: 4rem;
  right: 0.46rem;
  z-index: 99;
  cursor: pointer;
}

.popup-content .p1 {
  margin: 0;
  text-align: left;
  /* font-family: '方正兰亭大黑简体'; */
  color: #000;
  font-weight: bold;
}

.popup-content .p2 {
  /* font-family: '方正兰亭大黑简体'; */
  text-indent: 2em;
  color: #000;
  font-weight: bold;
}

.popup-content .p-c {
  text-align: center;
}

.popup-content p {
  font-size: .16rem;
  line-height: 1.5;
}

.popup-content span {
  color: #1a84cf;
}

.close-btn {
  position: absolute;
  bottom: 25%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #1a84cf;
  color: white;
  border: none;
  font-size: 0.18rem;
  padding: .10rem .20rem;
  cursor: pointer;
  display: block;
  width: 1rem;
  margin: 0 auto;
  margin-top: .60rem;
}

.close-btn:hover {
  background-color: #1a84cf;
}

.margin-b {
  /* font-family: '方正兰亭大黑简体'; */
  margin: .05rem 0;
  display: inline-block;
}